[remap]

importer="csv_translation"
type="Translation"
uid="uid://dpyvh0nj18jvu"

[deps]

files=["res://translations/units.en.translation", "res://translations/units.ru.translation"]

source_file="res://translations/units.csv"
dest_files=["res://translations/units.en.translation", "res://translations/units.ru.translation"]

[params]

compress=1
delimiter=1
unescape_keys=false
unescape_translations=true
